/*

 Theme Name:   Red Hornet

 Theme URI:    http://divi.space/

 Description:  A Child Theme built for Divi on Divi Space

 Author:       Red Hornet

 Author URI:   http://www.redhornet.co.uk

 Template:     Divi

 Version:      1

 License:      GNU General Public License v2 or later

 License URI:  http://www.gnu.org/licenses/gpl-2.0.html

*/



/* 

.home #main-header {

	background-color: rgba(0,0,0,0) !important;

}



.home #et-main-area {

	margin-top:-153px;

	}

 */



h1 {

	color:#2abcb2 !important;

}



#footer-info,

.post-meta {

	display:none;

	}

	

 

.learndash a,

.learndash p,

.learndash span,

.learndash b,

.learndash h1,

.learndash h2,

.learndash h3,

.learndash h4 {

font-family: open sans !important;

}





 

.learndash {

	font-family:open sans !important;

	}

	

/* 

.sfwd-topic .entry-title {

	color:white !important;

	text-transform:uppercase;

	background-color:#2abcb2;

	font-weight:500;

	text-align:center;

	font-size:36px;

	}

 */

 

.learndash ol {

	margin-left: 0;

	padding-right: 0;

	list-style-type: none;

	list-style-position:outside !important;

	}



.learndash ol li {

	padding-bottom:10px !important;

	}



	

.learndash .et_pb_row {

	margin-left:0 !important;

	margin-right:0 !important;

	width:100% !important;

	}

	

.single-sfwd-courses .entry-title {

	display:none !important;

	}

	

#sfwd-mark-complete input[type="submit"] {

	font-family:inherit;

	font-size:20px;

	}

	

.et_pb_audio_module {

	background-color: rgba(42,188,171,0.7) !important;

	}

	

.et_audio_container .mejs-controls > div {

	height:25px !important;

	vertical-align:text-top !important;

	}

	

#btn-join {

	border-radius: 0px !important;

}



div#learndash_course_content {

	margin-top: 50px;

}



.widgettitle {

	padding-left:10px !important;

	}

	

#mc_embed_signup {

	background-color:#2abcb2 !important;

	font-family:inherit !important;

	font-weight:inherit;

	text-transform:uppercase;

	color:white !important;

	}

	

#mc_embed_signup h2 {

	color:white;

	text-align:center;

	font-weight:normal !important;

	}

	

div.mc-field-group input {

	border:none !important;

	border-radius:0 !important;

	}

	

#mce-success-response {

	color:white !important;

	}

	

.sub-menu a {

	font-size:10.5px !important;

	}

	

/* 

#mc_embed_signup h2 {

	font-family:inherit !important;

	font-weight:inherit;

	text-transform:uppercase;

	}

 */